/*Global style*/
body{
    font-family: "Open Sans", sans-serif !important;
    overflow-x: hidden;
}
a, a:hover{
    text-decoration: none !important;
}
h1{
    font-family: "Oswald", sans-serif !important;
    text-transform: uppercase;
}
h2{
    font-weight: 600;
    display: table;
    margin: 0 auto;
    padding: 5px;
}
ul > li{
    text-transform: uppercase;
    list-style-type: none;
}
.lead{
    margin-bottom: 0 !important;
}
.fwimg{
    width: 100vw;
    height: auto;
    background-image: url(images/office.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: top center;
    height: 500px;
}
/*Elements*/
#header{
    width: 100%;
    height: 60px;
    position: fixed;
    top: 0;
    background-color: #000;
    background-image: url(images/hbg.png);
    background-repeat: repeat-x;
    z-index: 100;
}
#header ul{
    margin: 4px 5px 0 0;
}
#header li{
    display: inline-block;
    margin: -1px 5px 2px;
}
#header li a{
    display: block;
    padding: 2px 10px;
    font-weight: 600;
}
#header li:nth-child(1){
    background: #d9534f;
}
#header li:nth-child(2){
    background: #f0ad4e;
}
#header li:nth-child(3){
    background: #5bc0de;
}
#header li:nth-child(4){
    background: #5cb85c;
}
#header li:nth-child(5){
    background: #337ab7;
}
#header li:nth-child(6){
    background: #d9534f;
}
#header a{
    color: #fff;
}
#header a:hover{
    color: #ccc;
}
#header img{
    margin: -4px 30px 0 0;
    float: left;
}
.content{
    max-width: 960px;
    margin: 0 auto;
    text-align: center;
}
footer{
    background: #ccc;
}
footer .content{
    padding: 40px 0;
}
#external{
	width: 100%;
	background: #2C3E4F;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	padding: 15px 0;
	margin-bottom: 0px;
	text-align: center;
	text-transform: uppercase;
}
#external img{
	height: 15px !important;
	width: auto !important;
}
#external a{
	color: #fff !important;
	margin: 0 10px;
}
#external a:hover{
	color: steelblue !important;
}
#external .content{
    padding: 0 !important;
}
#certiii{
    width: 90%;
    margin: 0 auto;
    background-color: #3f8f3f;
    border-radius: 5px;
    padding: 5px;
    overflow-y: auto;
    overflow-x: hidden;
}
#mobmenu{
    display: none;
}
/*Panes*/
.pane{
    width: 100%;
    padding: 40px 10px;
    overflow-y: auto;
    overflow-x: hidden;
}
#about, #contact{
    background-color: #d9534f;
    color: #fff;
}
#about h2, #contact h2{
    background-color: #fff;
    color: #d9534f !important;
}
#about{
    margin-top: 40px;
}
#cdev{
    background-color: #f0ad4e;
}
#cdev h2{
    background-color: #000;
    color: #f0ad4e !important;
}
#broadcast{
    background-color: #5bc0de;
    color: #000;
}
#broadcast h2{
    background-color: #000;
    color: #5bc0de !important;
}
#training{
    background-color: #5cb85c;
    color: #fff;
}
#training h2{
    background-color: #fff;
    color: #5cb85c !important;
}
#software{
    background-color: #337ab7;
    color: #fff;
}
#software h2{
    background-color: #fff;
    color: #337ab7 !important;
}
#software p, #software ol{
    text-align: left !important;
    list-style-type: decimal !important;
    color: #fff !important;
}
/*Specific*/
.solutions{
    margin-top: 10px;
    padding-left: 0 !important;
}
.solutions li{
    background: #f1bfbe;
    border: 4px solid #d9534f;
    padding: 10px 0;
    border-radius: 10px;
    font-weight: 600;
    color: #d9534f !important;
    line-height: 100%;
    font-family: "Oswald", sans-serif !important;
}
#about .content img{
    width: 230px;
    height: auto;
    margin-bottom: -10px;
}
#facebook{
    display: inline-block;
    background-image: url(images/facebook.png);
    height: 32px;
    width: 32px;
}
#facebook:hover{
    background-image: url(images/facebook_hover.png);
}
#contact li{
    font-size: 130%;
    text-align: left;
}
/*Media query*/
@media only screen and (max-width: 720px) {
    #header{
        width: auto;
        height: auto;
        display: none;
        top: 40px;
        background: #000 !important;
        box-shadow: 10px 10px 0px rgba(0,0,0,0.5);
    }
    #header .content img{
        display: none;
    }
    #header ul{
        padding-left: 0 !important;
    }
    #header li{
        display: block;
        margin: 10px 0px;
    }
    #header li a{
        padding: 10px 5px;
    }
    #mobmenu{
        display: block;
        padding: 10px;
        position: fixed;
        top: 0;
        left: 0;
        background: #000;
        z-index: 101;
    }
    #mobmenu:hover{
        cursor: pointer;
    }
    #mobmenu img{
        height: 30px;
        width: 30px;
    }
    #about{
        margin-top: 0px;
    }
    #contact li{
        text-align: center;
    }
    #software img{
        width: 100% !important;
        margin-bottom: 10px;
    }
}	